*{transition:all .2s ease;}
h1,h2,h3,h4,
#breadcrumb span,
#qg-breadcrumb a span.fa{
    color:#570A7E;
}
header,
#qg-site-header{
    background-color:#fff;
}
.qg-coat-of-arms{
    padding-bottom:.4em;
}
.qg-coat-of-arms img{
    height:auto;
}
header > .site-width{
    height:%globals_asset_attribute_height:477404%px;
}
#qg-site-nav.navbar,
header #qg-site-nav{
    background:#4056A6;
    border-bottom:1px solid #fff;
}
.navbar .navbar-toggle .icon-bar{
    background-color:#fff;
    
}
#qg-site-nav ul li a{
    color:#fff;
}
#qg-search-form input,
#qg-search-form button.btn-default{
    border-color:#570A7E;
}
#qg-search-form button.btn-default{
    background-color:#570A7E;
    color:#fff;
}
#qg-site-nav li{
    border-right:1px solid #fff;
}
#qg-site-nav ul li a,
#qg-site-nav ul li a:hover{
    width:100%;
    background:transparent;
}
#qg-site-nav li:first-child{
    border-left:0;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
#qg-site-header #qg-site-nav li:hover,
#qg-site-header #qg-site-nav li:focus,
#qg-site-header #qg-site-nav li.selected{
  color: #fff;
  background-color: #131F8D;
}
ul.dropdown-menu{
	background-color:#131F8D;
}
#qg-site-nav ul.dropdown-menu li{
	border:none
}
#qg-site-header #qg-site-nav ul.dropdown-menu li:hover{
	background-color:#4056A6;
}
.inner{
    background:transparent;
}
.section-nav,
#qg-content #qg-section-nav{
    /*background:url(./?a=477405) top left no-repeat #570A7E;*/
    background-color:#570A7E !important;
    background-color:rgba(87,10,126,.05) !important
}
#qg-content #qg-section-nav ul{
    background:transparent;
}
#qg-section-nav a,
#qg-content #qg-section-nav li a:before{
    color:#570A7E;
}
.section-nav h2 a,
#qg-section-nav h2 a{
    color:#570A7E;
    font-size:inherit;
}
.section-nav li.active > a,
.section-nav li.current > a,
{
    font-weight:bold;
}

#breadcrumb,
#qg-breadcrumb{
    float:none;
    padding:0;
    background:transparent;
}

article a,
#breadcrumb a{
    font-size:inherit;
}
#qg-breadcrumb a,
#qg-breadcrumb li{
    color:#000;
}
#qg-breadcrumb a span.fa,
#qg-breadcrumb ol li + li:before{
    color:#570A7E;
}

.qg-aside img {
    max-width: 100%;
}

.page-options a{
    font-size:12px;
    font-size:0.85714rem;
}
#three-col .section-nav ul a,
#two-col-aside .section-nav ul a,
#two-col-nav .section-nav ul a{
    color:#fff;
    text-decoration:none;
}
#qg-content #qg-section-nav li a:hover{
    text-decoration:underline;
    background:transparent;
}
#qg-feedback{
    display:none;
}
footer .legal,
footer .qg-legal{
    background:#3a414b;
}
.legal ul{
    margin-top:10px;
}
.legal ul li + li{
    border-left:1px solid #fff;
}
footer, footer a,
footer a:hover, footer a:focus{
  color:#fff;
}
#three-col .content-footer .dropup > ul > li:first-child a,
#two-col-aside .content-footer .dropup > ul > li:first-child a,
#two-col-nav .content-footer .dropup > ul > li:first-child a {
    margin-left:inherit;
}


#qg-primary-content >#site-banner{
    margin-top:20px;
}
#site-banner{
    background: url(/__data/assets/image/0003/493176/qsac-banner.png) no-repeat top left #B2D2F2;
    height:100px;
}
#site-banner h2{
    position:absolute;
    right:20px;
    bottom:-70px;
    color:#27457B;
}
/* Search */
.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    background:#4056A6;
    border-color:#4056A6;
}
.meta .filetype{
    text-transform:uppercase;
}


/* @@ XS @@ */
@media (max-width: 767px){
    .qg-coat-of-arms,
    #qg-site-header .qg-utilities{
        width:auto;
    }
    #qg-site-header .qg-utilities{
        float:right;
    }
    #qg-site-nav ul li,
    #qg-site-nav ul li:last-child{
        border:none;
    }
    #navbarCollapse .navbar-nav{
        padding:0;
    }
    .navbar .navbar-nav > li > a,
    .navbar .navbar-nav > li:last-child > a{
        border:none;
    }
}
/* @@ SM @@ */
@media (max-width: 992px){
    #qg-site-nav ul {
        float:none;
    }
    #qg-site-nav ul li,
    #qg-site-nav ul li:last-child
    #qg-site-nav ul li:first-child{
        border:none;
    }
}
/* @@ MD & LG @@ */
@media (min-width:992px){
    #three-col,
    #two-col-aside,
    #two-col-nav,
    #qg-content > div.clearfix{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        overflow: hidden;
    }
    #three-col .section-nav,
    #qg-content #qg-section-nav{
        min-height:360px;
        background-position: bottom left;
    }
}
/* @@ LG @@ */
@media (min-width:1200px){
    header,
    #qg-site-header{
        background-position:right top;
    }
}